const csvToJson = require('csvtojson');

function processFiles(){
  let props = [];
  csvToJson().fromFile('./data/i96e.csv').then(jsonObj => {
    let keys = Object.keys(jsonObj[0]);
    keys.forEach(key => {
      props.push(`y['${key}'] =`);
    });
    console.log(props);
  });
}

processFiles();
